ANNOUNCEMENT: Live Wireshark University & Allegro Packets online APAC Wireshark Training Session
April 17th, 2024 | 14:30-16:00 SGT (UTC+8) | Online

Wireshark-users: Re: [Wireshark-users] Upgraded wireshark to 1.2.6 but nowold pcapfiles cannot be

From: Jose Pedro Oliveira <jpo@xxxxxxxxxxxx>
Date: Wed, 24 Mar 2010 06:19:43 +0000
On 2010-03-24 05:32, Kok-Yong Tan wrote:
> 
> On Mar 24, 2010, at 01:10, Jose Pedro Oliveira wrote:
> 
>> On 2010-03-24 02:45, Kok-Yong Tan wrote:
>>
>>> Any recommendations?  Can I build the version of libz that predates
>>> this wholesale replacement of gz* functions?  Do you know which one
>>> that was?
>>
>> I had exactly the same problem you described using Wireshark from
>> MacPorts (and I've built both versions available: 1.2.6 and 1.3.3).
>>
>> While I haven't figured out what the problem was, I uninstalled them
>> and started using the Wireshark MacOSX pre-built binaries instead.
>> They are available for download here:
>>
>>    http://www.wireshark.org/download/osx/
>>
>> Note: I'm currently using the 1.3.3 build.
> 
> 
> Isn't 1.3.3 a developer build?

Yes it is (I've been using it for quite a while now without finding
any problems) but you can always install the 1.2.6 binaries.

But if really want the latest development release
you can find it here :)
http://www.wireshark.org/download/automated/osx/

jpo
-- 
Jos� Pedro Oliveira
* mailto:jpo@xxxxxxxxxxxx *